Revision history [back]

Use field as comment due to known limitations .
Please, just run run virsh connect :-
[root@fedora21wks01 ~]# virsh --connect qemu:///system Welcome to virsh, the virtualization interactive terminal.

Type: 'help' for help with commands 'quit' to quit

virsh # version Compiled against library: libvirt 1.2.9 Using library: libvirt 1.2.9 Using API: QEMU 1.2.9 Running hypervisor: QEMU 2.1.3

Use field as comment due to known limitations .
Please, just run run virsh connect :-

[root@fedora21wks01 ~]# virsh --connect qemu:///system
Welcome to virsh, the virtualization interactive terminal.

terminal.

Type: 'help' for help with commands 'quit' to quit

quit

virsh # version Compiled against library: libvirt 1.2.9 Using library: libvirt 1.2.9 Using API: QEMU 1.2.9 Running hypervisor: QEMU 2.1.3

2.1.3

Use field as comment due to known limitations .
Please, just run run virsh connect :-

[root@fedora21wks01 ~]# virsh --connect qemu:///system
Welcome to virsh, the virtualization interactive terminal.

Type:  'help' for help with commands
       'quit' to quit

virsh # version
Compiled against library: libvirt 1.2.9
Using library: libvirt 1.2.9
Using API: QEMU 1.2.9
Running hypervisor: QEMU 2.1.3

Use field UPDATE 05/28/2015
Appears to be not Openstack issue,
as comment due to known limitations .I expected
END UPDATE

Please, just run virsh connect :-

[root@fedora21wks01 ~]# virsh --connect qemu:///system
Welcome to virsh, the virtualization interactive terminal.

Type:  'help' for help with commands
       'quit' to quit

virsh # version
Compiled against library: libvirt 1.2.9
Using library: libvirt 1.2.9
Using API: QEMU 1.2.9
Running hypervisor: QEMU 2.1.3